/** page_editor_view_new/website_data/295324/804194/37235584/51/161180434/4905637971e44f448e6dd2cd3380bf57/page_editor.css **/
#iobf519l4y{width:100%;margin:30px 0px 20px 0px;}#ioaq5dhh4b{position:relative;aspect-ratio:auto;padding-right:0px;padding-left:0px;}#io6mxryuf1{position:relative;max-width:1200px;margin:0 auto;}#io43ilexch{position:relative;}#io34faebot{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io34faebot .lead-bg-child{width:100%;height:auto;}#iodp095fx1{position:relative;}#ioll7d6ncb{width:100%;display:block;}#iogwcfezg{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#iosoc49lt6{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#ioaq5dhh4b{aspect-ratio:auto;}}@media (max-width: 767px){#ioaq5dhh4b{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_a1c7268fa7aa4f19b500529918cc48d8"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#ioaq5dhh4b {
              padding-top:79px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #ioaq5dhh4b {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioaq5dhh4b {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */